Subject: [Megaco] SDP Parameters for Physical Terminations

From: "Sudhir Kumar Appana" <[email-masked]>
Date: Wed, 7 Aug 2002 12:49:54 +0530

Hi,

As far as I know, Physical Terminations can have SDP Parameters that are
given in
"draft-taylor-mmusic-sdp-tdm-01.txt". In otherwords Physical Terminations
can
have both local and remote connection descriptors.

My doubt is whether Physical Terminations can have either IP SDP or ATM SDP
parameters.
If yes, what is the significance of that.

Thanks & Regards,
Sudhir

***************************************************************************
This message is proprietary to Future Software Limited (FSL) 
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information 
and should not be circulated or used for any purpose other than for 
what it is intended. 

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message. 
FSL accepts no responsibility for loss or damage arising from 
the use of the information transmitted by this email including
damage from virus.
***************************************************************************

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco